


A:hover { color:#FFFFFF }
A.b {  font-size: 16pt; font-weight: bolder; color: #000000; text-decoration: none; background-color: #99FF99}
A.b:hover { font-size: 16pt; font-weight: bolder; color: #FF0000; text-decoration: underline; background-color: #99FF99 }
A.S { color:#FECC05 }
A.S:hover { color:#FFFFFF }
A.gt {  color: #FFFF99; text-decoration: none; font-weight: bolder}
A.gt:hover { color: #FFFFFF; text-decoration: underline; font-weight: bolder}
a.link { font-size: 10pt; color: #FFCC33}
a:hover.link { font-size: 10pt; color: #FFFFFF; text-decoration: none}
a.green { color:#008080 }
a.green:hover { color:#FFFFFF }